.tabs {
	margin: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	padding: 64px 0;
	align-items: flex-start;
	justify-content: center;
}

.tabs_sp {
	padding: 64px 0 96px 0!important;
}

.tabs_bg_1 {
	background-color: var(--cor17);
}

.tabs_bg_2 {
	background-color: var(--cor35);
}

.tab_two_col_section_control_flex {
	gap: 12px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-start;
	justify-content: flex-start;
}

.tab_two_col_section_control_col {
	gap: 12px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}

.tab_two_col_section_control_col_2 {
	gap: 12px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
}

.tabs_titles {
	gap: 12px;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	margin: 52px auto 48px auto;
}

.tabs_titles .p_0 {
	padding: 0;
	border: none;
	outline: none;
	margin: 0 auto;
	text-align: center;
	color: var(--cor27);
	word-break: break-word;
	transition: all 0.2s ease;
	text-align: -webkit-center;
	font: 400 16px/24px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 16;
}

.tabs_titles .p_1 {
	padding: 0;
	border: none;
	outline: none;
	margin: 0 auto;
	text-align: center;
	color: var(--cor27);
	word-break: break-word;
	transition: all 0.2s ease;
	text-align: -webkit-center;
	font: 500 48px/56px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 48;
}

.tabs_inner_div {
	gap: 48px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}

.tabs_buttons {
	padding: 0;
	border: none;
	outline: none;
	display: flex;
	row-gap: 12px;
	margin: 0 auto;
	flex-wrap: wrap;
	column-gap: 24px;
	align-items: center;
	justify-content: center;
}

.tabs_buttons_sp {
	margin: 0!important;
	width: 100%!important;
	justify-content: space-between!important;
}

.tabs_buttons_sp_2 {
	margin: 0!important;
	width: 100%!important;
	row-gap: 24px!important;
	flex-direction: column!important;
}

.tabs_buttons_sp div,
.tabs_buttons_sp_2 div,
.tabs_buttons_sp_3 div {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	display: flex;
	row-gap: 12px;
	flex-wrap: wrap;
	column-gap: 24px;
	align-items: flex-start;
	justify-content: flex-start;
}

.tabs_buttons_sp_2 div {
	align-items: center!important;
	justify-content: center!important;
}

.tabs_buttons_sp_2_sb div {
	width: 100%!important;
	justify-content: space-between!important;
}

.tabs_buttons_sp_3 {
	margin: 0!important;
	width: 100%!important;
	row-gap: 24px!important;
	justify-content: space-between!important;
}

.tabs_buttons_select {
	margin: 0;
	outline: none;
	text-align: left;
	width: fit-content;
	border-radius: 8px;
	color: var(--cor21);
	text-align: -webkit-left;
	transition: all 0.2s ease;
	padding: 12px 24px 12px 12px;
	background-color: var(--cor1);
	border: 1px solid var(--cor37);
	font: 400 16px/24px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 16;
	/* Seta */
	-webkit-appearance: none;
	appearance: none;
	background: transparent;
	background-image: url("data:image/svg+xml;utf8,<svg fill='%236A6A6A' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
	background-repeat: no-repeat;
	background-position-x: 100%;
	background-position-y: 12px;
}

.tabs_buttons .p_1 {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: center;
	color: var(--cor1);
	word-break: break-word;
	transition: all 0.2s ease;
	text-align: -webkit-center;
	font: 500 48px/56px 'NewKansas', sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 48;
}

.tabs_buttons .p_2 {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: center;
	color: var(--cor27);
	word-break: break-word;
	text-align: -webkit-center;
	transition: all 0.2s ease;
	font: 500 48px/56px 'NewKansas', sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 48;
}

.tab_button {
	margin: 0;
	border: none;
	outline: none;
	display: flex;
	padding: 12px 32px;
	text-align: center;
	border-radius: 8px;
	color: var(--cor27);
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
	transition: all 0.2s ease;
	text-align: -webkit-center;
	white-space: unset!important;
	background-color: transparent;
	word-break: break-word!important;
	font: 400 16px/20px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 16;
}

.tab_button_no_transform {
	text-transform: none!important;
}

.tab_button_active {
	background-color: var(--cor19)!important;
}

.tab_button_sp {
	margin: 0;
	outline: none;
	padding: 12px 32px;
	text-align: center;
	border-radius: 4px;
	color: var(--cor27);
	text-transform: uppercase;
	transition: all 0.2s ease;
	text-align: -webkit-center;
	white-space: unset!important;
	background-color: transparent;
	border: 1px solid transparent;
	word-break: break-word!important;
	font: 400 16px/20px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 16;
}

.tab_button_sp:hover:not(.tab_button_active_sp) {
	color: var(--cor27)!important;
	border: 1px solid var(--cor19)!important;
	background-color: var(--cor19)!important;
}

.tab_button_active_sp {
	border: 1px solid var(--cor19)!important;
	background-color: var(--cor19)!important;
}

.tab_button_sp_2 {
	margin: 0;
	outline: none;
	padding: 12px 32px;
	text-align: center;
	color: var(--cor1);
	border-radius: 4px;
	text-transform: uppercase;
	transition: all 0.2s ease;
	text-align: -webkit-center;
	white-space: unset!important;
	background-color: transparent;
	border: 1px solid transparent;
	word-break: break-word!important;
	font: 400 16px/20px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 16;
}

.tab_button_sp_2:hover:not(.tab_button_active_sp_2) {
	border: 1px solid var(--cor11)!important;
	background-color: var(--cor11)!important;
}

.tab_button_active_sp_2 {
	border: 1px solid var(--cor11)!important;
	background-color: var(--cor11)!important;
}

.tab_button svg {
	padding: 0;
	width: auto;
	border: none;
	height: 28px;
	outline: none;
	fill: var(--cor9);
	margin: 0 8px 0 0;
	stroke: transparent;
	box-sizing: content-box;
	transition: all 0.2s ease;
}

.tab_section {
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	margin: 0 auto;
	flex-wrap: nowrap;
	align-items: flex-start;
	justify-content: center;
	transition: all 0.2s ease;
}

.tab_section_sp {
	gap: 42px;
	flex-direction: column;
}

.tab_two_col_section {
	gap: 64px;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	margin: 0 auto;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
	transition: all 0.2s ease;
}

.tab_two_col_section_side_1 {
	gap: 24px;
	margin: 0;
	padding: 0;
	width: 40%;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-end;
	flex-direction: column;
	transition: all 0.2s ease;
	justify-content: flex-start;
}

.tab_two_col_section_side_2 {
	gap: 12px;
	margin: 0;
	padding: 0;
	width: 60%;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
	align-items: flex-start;
	transition: all 0.2s ease;
	justify-content: flex-start;
}

.tab_two_col_section .p_1 {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor21);
	word-break: break-word;
	text-align: -webkit-left;
	text-transform: uppercase;
	transition: all 0.2s ease;
	width: clamp(0%, 100%, 464px);
	font: 400 16px/24px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 16;
}

.tab_two_col_section_control_col_2 .p_1,
.p_1_bp_side {
	margin: 0;
	border: none;
	outline: none;
	padding: 2px 8px;
	text-align: center;
	border-radius: 4px;
	color: var(--cor27);
	word-break: break-word;
	text-align: -webkit-center;
	text-transform: uppercase;
	transition: all 0.2s ease;
	background-color: var(--cor19);
	font: 400 16px/24px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 16;
}

.p_1_bp_side {
	text-align: left!important;
	text-align: -webkit-left!important;
}

.tab_two_col_section .p_2 {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor21);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	width: clamp(0%, 100%, 464px);
	font: 400 40px/48px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 40;
}

.tab_two_col_section_control_col_2 .p_2,
.p_2_bp_side {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: center;
	color: var(--cor21);
	word-break: break-word;
	text-align: -webkit-center;
	transition: all 0.2s ease;
	font: 500 32px/40px 'NewKansas', sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 32;
}

.p_2_bp_side {
	text-align: left!important;
	margin-bottom: 12px!important;
	text-align: -webkit-left!important;
}

.tab_two_col_section .p_3 {
	margin: 0;
	padding: 0;
	width: auto;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor21);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 400 22px/30px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 22;
}

.tab_two_col_section_control_col_2 .p_3 {
	margin: 0;
	padding: 0;
	width: auto;
	border: none;
	outline: none;
	text-align: center;
	color: var(--cor21);
	word-break: break-word;
	text-align: -webkit-center;
	transition: all 0.2s ease;
	font: 400 22px/30px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 22;
}

.tab_section .p_4 {
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	margin: 0 auto;
	max-width: 640px;
	text-align: center;
	color: var(--cor1);
	word-break: break-word;
	transition: all 0.2s ease;
	text-align: -webkit-center;
	font: 400 18px/26px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 18;
}

.tab_two_col_section_img {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	overflow: hidden;
	max-width: 528px;
	position: relative;
	align-items: center;
	border-radius: 24px;
	flex-direction: column;
	justify-content: center;
	transition: all 0.2s ease;
	height: clamp(250px, 24vw, 350px);
}

.tab_two_col_section_img_sp {
	height: clamp(400px, 35vw, 500px)!important;
}

.tab_two_col_section_img img {
	top: 50%;
	left: 50%;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	transform: translate(-50%, -50%);
}

.text_bullet_point {
	margin: 0;
	padding: 0;
	row-gap: 6px;
	border: none;
	outline: none;
	display: flex;
	column-gap: 12px;
	flex-wrap: nowrap;
	align-items: flex-start;
	justify-content: flex-start;
}

.text_bullet_point i {
	margin: 0;
	padding: 0;
	width: 21px;
	height: 21px;
	border: none;
	outline: none;
	min-width: 21px;
	max-width: 21px;
	font-size: 21px;
	min-height: 21px;
	max-height: 21px;
	line-height: 21px;
	color: var(--cor11);
	border-radius: 100%;
	overflow: hidden!important;
	background-color: var(--cor1);
}

.text_bullet_point span {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor21);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 400 16px/24px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 16;
}

@media screen and (max-width: 983px) {
	.tabs_titles .p_1 {
		font: 500 36px/44px 'DMSans', sans-serif;
		font-variation-settings: 'wght' 500, 'opsz' 36;
	}
	.tabs_buttons .p_1,
	.tabs_buttons .p_2 {
		font: 500 36px/44px 'NewKansas', sans-serif;
		font-variation-settings: 'wght' 500, 'opsz' 36;
	}
}

@media screen and (max-width: 768px) {
	.tabs_titles .p_1 {
		font: 500 28px/36px 'DMSans', sans-serif;
		font-variation-settings: 'wght' 500, 'opsz' 28;
	}
	.tabs_buttons .p_1,
	.tabs_buttons .p_2 {
		font: 500 28px/36px 'NewKansas', sans-serif;
		font-variation-settings: 'wght' 500, 'opsz' 28;
	}
	.tab_section {
		padding: 0;
		width: 100%;
	}
	.tab_two_col_section {
		gap: 32px;
		flex-direction: column;
	}
	.tab_two_col_section_side_1,
	.tab_two_col_section_side_2 {
		width: 100%;
	}
	.tab_two_col_section .p_1,
	.tab_two_col_section .p_3,
	.tab_two_col_section_control_col_2 .p_1,
	.tab_two_col_section_control_col_2 .p_3,
	.p_1_bp_side {
		font: 400 16px/24px 'DMSans', sans-serif;
		font-variation-settings: 'wght' 400, 'opsz' 16;
	}
	.tab_two_col_section .p_2,
	.tab_two_col_section_control_col_2 .p_2,
	.p_2_bp_side {
		width: 100%;
		font: 500 22px/30px 'NewKansas', sans-serif;
		font-variation-settings: 'wght' 500, 'opsz' 22;
	}
	.tab_two_col_section_img {
		margin: 0 auto;
		max-width: 400px;
	}
	.tabs_buttons,
	.tabs_buttons_sp div,
	.tabs_buttons_sp_2 div {
		row-gap: 6px;
		column-gap: 6px;
	}
	.tab_two_col_section_img_sp {
		max-height: 250px!important;
	}
	.tabs_buttons_sp_3,
	.tabs_buttons_sp_3 div {
		width: 100%;
		align-items: center;
		flex-direction: column;
	}
	.tab_button_sp_mob {
		padding: 12px 24px;
	}
	.tabs_buttons_select {
		max-width: 100%;
	}
	.tab_button {
		padding: 12px 16px;
	}
}